Play.HT
    • Stream Audio From Text
      POST
    • Generate Audio From Text
      POST
    • Get Text-To-Speech Job Data
      GET
    • List PlayHT Voices
      GET
    • Create Instant Voice Clone (via file upload)
      POST
    • Create Instant Voice Clone (via file URL)
      POST
    • List Cloned Voices
      GET
    • Delete Cloned Voices
      DELETE
    • Timestamp From Audio
      POST
    • Get Transcription Job Data
      GET
    • Convert Plain Text To Speech
      POST
    • Convert SSML To Speech
      POST
    • Get Conversion Job Status
      GET
    • Get Available Voices
      GET

      Get Transcription Job Data

      Develop Env
      https://dev.your-api-server.com
      Develop Env
      https://dev.your-api-server.com
      GET
      /api/v2/transcriptions/{id}
      Retrieves information about a transcription job created by the Timestamp From Audio endpoint.
      The API returns the job data:
      Status: 200 - OK
      Body: the job data (e.g. job status)

      Request

      Path Params

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      🟠401Unauthorized
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://dev.your-api-server.com/api/v2/transcriptions/'
      Response Response Example
      200 - Success
      {
        "id": "kcQ29KcxYe8qryEsgf",
        "webhook_url": "https://webhook.site/7b9ece37-763d-410f-913c-647d7c44481d",
        "format": "SRT",
        "timestamp_level": "SENTENCE",
        "status": "active",
        "transcription": "string",
        "started_at": "2020-05-01T12:00:00.987Z",
        "completed_at": "2020-05-01T12:01:00.123Z",
        "_links": "https://play.ht/api/v2/transcriptions/a4b9fc398ebf"
      }
      Modified at 2024-07-30 06:13:04
      Previous
      Timestamp From Audio
      Next
      Convert Plain Text To Speech
      Built with